# @configure_input@
#
# Makefile.in for Berzerk
# ./etc/berzerk/init.d/Makefile.in
#
# Copyright(c) 2016 by Dick Balaska and BuckoSoft, Corp.  dick@buckosoft.com
#

#SHELL	=	/bin/sh
DIRS	=

#prefix      =   @prefix@
#exec_prefix =   @exec_prefix@

all:
clean:

distclean:
	@rm -f Makefile

install:
	@echo "================================================================="
	@echo "================================================================="
	@echo "=== installing ./etc/berzerk/init.d to ${DESTDIR}@sysconfdir@ ==="
	@if [ ! -d ${DESTDIR}@sysconfdir@/init.d ]; then \
		mkdir -p ${DESTDIR}@sysconfdir@/init.d ;\
	fi
	install -m 755 -C berzerk ${DESTDIR}@sysconfdir@/init.d
#	update-rc.d berzerk defaults
#	@if [ ! -d ${DESTDIR}@sysconfdir@/rc2.d ]; then \
#		mkdir -p ${DESTDIR}@sysconfdir@/rc2.d ;\
#	fi
#	ln -sf ../init.d/berzerk ${DESTDIR}@sysconfdir@/rc2.d/S50berzerk
#	@if [ ! -d ${DESTDIR}@sysconfdir@/rc3.d ]; then \
#		mkdir -p ${DESTDIR}@sysconfdir@/rc3.d ;\
#	fi
#	ln -sf ../init.d/berzerk ${DESTDIR}@sysconfdir@/rc3.d/S50berzerk
#	@if [ ! -d ${DESTDIR}@sysconfdir@/rc4.d ]; then \
#		mkdir -p ${DESTDIR}@sysconfdir@/rc4.d ;\
#	fi
#	ln -sf ../init.d/berzerk ${DESTDIR}@sysconfdir@/rc4.d/S50berzerk
#	@if [ ! -d ${DESTDIR}@sysconfdir@/rc5.d ]; then \
#		mkdir -p ${DESTDIR}@sysconfdir@/rc5.d ;\
#	fi
#	ln -sf ../init.d/berzerk ${DESTDIR}@sysconfdir@/rc5.d/S50berzerk
	
	@echo "================================================================="

